signed

QiShunwang

“诚信为本、客户至上”

【必须阅读】必须执行安装

2021/6/8 23:18:56   来源:

1、需要安装的:

yum -y install gcc gcc-c++ make autoconf libtool-ltdl-devel gd-devel freetype-devel libxml2-devel libjpeg-devel libpng-devel openssl-devel curl-devel bison patch unzip libmcrypt-devel libmhash-devel ncurses-devel sudo bzip2 flex libaio-devel

【原地址】: https://lolku.cn/web/details/posts/36